@charset "utf-8";
/* CSS Document */

body 
{
	background-color: #FFF;
	margin-top:0px;
	background-position: center top;
	background-image: url(../img/img_fondo.png);
	background-repeat: repeat-x;
}

.txt
{
	font-family:Trebuchet MS;
	font-size:11px;
	color:#104E75; 
}

.txtazul[href]
{
	text-decoration:none;
	color:#104E75; 
}

#txtNaraj:hover
{
	text-decoration:none;
	color:#E75113;
}

.txtblanco[href]
{
	text-decoration:none;
	color:#FFF; 
}

#txtgris:hover
{
	text-decoration:none;
	color:#58585A;
}